/* CSS Document */
#left ul li ul {
list-style: none;
position: absolute;
left: 200px;
top: 0;
display: none;
width: 200px;
border-left: 1px solid #000000;
border-bottom: 1px solid #000000;
background-color: white;
font-weight: bold;
color: black;
}

#sinlink ul li ul {
list-style: none;
display: none;
width: 200px;
border-left: 1px solid #000000;
border-bottom: 1px solid #000000;
background-color: white;
font-weight: bold;
color: black;
padding: 0;
}

#sinlink ul li {
width: 200px;
font-size: 14px;
}

#sinlink ul {
list-style-type: none;
} 
a:hover {
color: blue;
}
#left ul li ul li { background-color: white; }
#sinlink ul li:hover ul { display: block; }
#sinlink ul li:hover ul li ul { display: none; }
#sinlink ul li ul li:hover ul { display: block; }